---
title: "Écosystème Nix"
description: "L'écosysème Nix : Nix package manager, Nix language, nixpkgs, NixOS, etc."
sort_by: "weight"
weight: 60
extra:
  parent: 'formations/_index.md'
---

# Apprendre

Suivez les liens dans le menu de gauche dans l'ordre

# Ressources

- **Trouver un paquet** : [search.nixos.org](https://search.nixos.org)

- **Manuels** :
  - **NixOS** : [Documentation NixOS](https://nixos.org/manual/nixos/stable), pour découvrir comment installer et utiliser NixOS.
  - **Nix** : [Documentation Nix](https://nix.dev/manual/nix/stable), pour configurer et utiliser le gestionnaire de paquets Nix, son langage et sa CLI.

- **Wiki** : [nixos.wiki](https://nixos.wiki), principalement composé de guides pratiques sur l'écosystème Nix.

  Vous pouvez y effectuer des recherches ou consulter les nombreuses catégories, comme [NixOS](https://nixos.wiki/wiki/Category:NixOS), [Nix](https://nixos.wiki/wiki/Category:Nix), [Audio](https://nixos.wiki/wiki/Category:Audio), [Languages](https://nixos.wiki/wiki/Category:Languages), etc.

  Notez cependant que ces catégories ne sont pas toujours exhaustives et qu'elles peuvent ne pas inclure tous les articles concernés. Il est donc recommandé d'utiliser la fonction de recherche autant que possible.
